/*
Icon classes can be used entirely standalone. They are named after their original file names.

```html
<i class="icon-home"></i>
```
*/
.sprite-top-icon-ranking-1 {
  background-image: url(http://image.infoseek.rakuten.co.jp/content/woman/wimg/img_pc_20140916/sprites-top.png);
  background-position: -90px 0px;
  width: 18px;
  height: 38px;
}

.sprite-top-icon-ranking-2 {
  background-image: url(http://image.infoseek.rakuten.co.jp/content/woman/wimg/img_pc_20140916/sprites-top.png);
  background-position: -146px -30px;
  width: 16px;
  height: 23px;
}

.sprite-top-icon-ranking-3 {
  background-image: url(http://image.infoseek.rakuten.co.jp/content/woman/wimg/img_pc_20140916/sprites-top.png);
  background-position: -110px -30px;
  width: 16px;
  height: 24px;
}

.sprite-top-icon-ranking-4 {
  background-image: url(http://image.infoseek.rakuten.co.jp/content/woman/wimg/img_pc_20140916/sprites-top.png);
  background-position: -164px -30px;
  width: 16px;
  height: 23px;
}

.sprite-top-icon-ranking-5 {
  background-image: url(http://image.infoseek.rakuten.co.jp/content/woman/wimg/img_pc_20140916/sprites-top.png);
  background-position: -128px -30px;
  width: 16px;
  height: 24px;
}

.sprite-top-tape, .celeb-section .snap-area-body .image-box div:before {
  background-image: url(http://image.infoseek.rakuten.co.jp/content/woman/wimg/img_pc_20140916/sprites-top.png);
  background-position: -110px -56px;
  width: 59px;
  height: 19px;
}

.sprite-top-text-fortune {
  background-image: url(http://image.infoseek.rakuten.co.jp/content/woman/wimg/img_pc_20140916/sprites-top.png);
  background-position: -182px -30px;
  width: 115px;
  height: 23px;
}

.sprite-top-title-luckyitem {
  background-image: url(http://image.infoseek.rakuten.co.jp/content/woman/wimg/img_pc_20140916/sprites-top.png);
  background-position: 0px 0px;
  width: 88px;
  height: 80px;
}

.sprite-top-title-snap, .celeb-section .snap-area-body .image-box div:after {
  background-image: url(http://image.infoseek.rakuten.co.jp/content/woman/wimg/img_pc_20140916/sprites-top.png);
  background-position: -110px 0px;
  width: 205px;
  height: 28px;
}

.time-stamp .date {
  display: inline-block;
  margin-bottom: 6px;
  color: #fa70a4;
  font-size: 12px;
  line-height: 1;
  vertical-align: bottom;
}
.time-stamp .sprite-icon-new {
  margin: 0 0 -1px 10px;
}

.side-column #rakutenMembership {
  margin-bottom: 20px;
}

.section {
  margin-top: 20px;
}
.section h2 {
  margin-bottom: 8px;
}
.section .section-navi {
  margin-bottom: 6px;
}
.section .section-navi li {
  display: inline-block;
}
.section .section-navi li a {
  display: inline-block;
  padding: 3px 10px 2px;
  text-decoration: none;
}
.section .section-navi .active {
  position: relative;
  color: #ffffff;
}
.section .section-navi .active:after {
  display: inline-block;
  position: absolute;
  bottom: -12px;
  right: 0;
  left: 0;
  width: 0;
  margin: 0 auto;
  border: 6px solid transparent;
  border-top: 6px solid #ffffff;
  content: " ";
}

.ranking-section h2 span {
  color: #fc4f80;
}
.ranking-section .section-navi {
  font-size: 17px;
}
.ranking-section .section-navi a {
  padding: 5px 10px;
}
.ranking-section .section-navi .active {
  background: #f07094;
}
.ranking-section .section-navi .active:after {
  border-top: 6px solid #f07094;
}
.ranking-section .ranking {
  padding: 10px;
  border: 5px solid #f8e6eb;
  background: #ffffff;
}
.ranking-section .ranking:before, .ranking-section .ranking:after {
  content: " ";
  display: table;
}
.ranking-section .ranking:after {
  clear: both;
}
.ranking-section .ranking .ranking-1 {
  float: left;
  position: relative;
  width: 255px;
  height: 255px;
  background: #fff7f9;
  overflow: hidden;
}
.ranking-section .ranking .ranking-1 a {
  display: block;
  text-align: center;
}
.ranking-section .ranking .ranking-1 a:hover .text {
  text-decoration: underline;
}
.ranking-section .ranking .ranking-1 .image {
  text-align: center;
  display: table-cell;
  height: 255px;
  width: 255px;
  vertical-align: middle;
}
.ranking-section .ranking .ranking-1 .image img {
  display: block;
  text-align: center;
}
.ranking-section .ranking .ranking-1 .image-top-nail {
  text-align: center;
  display: table-cell;
  height: 255px;
  width: 255px;
  vertical-align: middle;
}
.ranking-section .ranking .ranking-1 .image-top-nail img {
  display: block;
  text-align: center;
  max-width: 255px;
}
.ranking-section .ranking .ranking-1 .text-block {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 5px 10px 5px 17px;
  background: url(http://image.infoseek.rakuten.co.jp/content/woman/wimg/img_pc_20140916/bg-black-alpha-cover.png) repeat 0 0;
  color: #ffffff;
  text-align: left;
  height: 55px;
}
.ranking-section .ranking .ranking-1 .text-block .sprite {
  margin-right: 10px;
  vertical-align: middle;
}
.ranking-section .ranking .ranking-1 .text-block .text {
  display: inline-block;
  width: 195px;
  vertical-align: middle;
}
.ranking-section .ranking .ranking-sub {
  float: left;
  width: 377px;
}
.ranking-section .ranking .ranking-sub li {
  border-bottom: 1px solid #f8e6eb;
  height: 60px;
}
.ranking-section .ranking .ranking-sub li:first-child a {
  padding-top: 0;
}
.ranking-section .ranking .ranking-sub li a {
  display: block;
  padding: 4px 0 4px 17px;
  color: #000000;
  text-decoration: none;
}
.ranking-section .ranking .ranking-sub li a:hover .text {
  color: #666666;
  text-decoration: underline;
}
.ranking-section .ranking .ranking-sub .sprite {
  margin: 5px 5px 0 0;
  vertical-align: middle;
}
.ranking-section .ranking .ranking-sub .image {
  display: inline-block;
  vertical-align: middle;
}
.ranking-section .ranking .ranking-sub .text {
  display: inline-block;
  width: 254px;
  margin: 0 15px 0 10px;
  vertical-align: middle;
}
.ranking-section .more-link {
  margin: 5px 6px 0 0;
}

.fortune-section {
  border: 1px solid #ede6ed;
}
.fortune-section .fortune-inner {
  padding: 10px;
  background: #f7f5f7;
}
.fortune-section .fortune-head {
  margin-bottom: 1px;
  padding: 0 10px 8px;
  border-bottom: 1px solid #f0e9ef;
  color: #5f4e79;
}
.fortune-section .fortune-head .date {
  display: inline-block;
  margin: 5px 8px 0 0;
  vertical-align: middle;
  font-size: 17px;
}
.fortune-section .fortune-head .text {
  display: inline-block;
  margin: 0 8px 0 0;
  vertical-align: middle;
}
.fortune-section .fortune-head .constellation {
  display: inline-block;
  height: 28px;
  vertical-align: middle;
}
.fortune-section .fortune-head .constellation .easy-select-box {
  display: inline-block;
  position: relative;
  background: #ffffff;
  font-size: 15px;
  color: #000000;
}
.fortune-section .fortune-head .constellation .easy-select-box .esb-displayer {
  padding: 3px 5px;
  border: 1px solid #c7acc6;
  border-right: 25px solid #c7acc6;
  outline: 0px none black;
}
.fortune-section .fortune-head .constellation .easy-select-box .esb-displayer:before {
  display: inline-block;
  position: absolute;
  top: 11px;
  right: 7px;
  border: 6px solid transparent;
  border-top: 6px solid #ffffff;
  content: " ";
}
.fortune-section .fortune-head .constellation .easy-select-box:hover .esb-displayer {
  text-decoration: none;
}
.fortune-section .fortune-head .constellation .easy-select-box .esb-dropdown {
  background: #ffffff;
  border: 1px solid #ccc;
  display: none;
  max-height: 200px;
  overflow: auto;
  position: absolute;
  z-index: 999;
  width: 200px;
}
.fortune-section .fortune-head .constellation .easy-select-box .esb-item {
  padding: 3px;
  background: #ffffff;
  cursor: default;
}
.fortune-section .fortune-head .constellation .easy-select-box .esb-item:hover {
  background: #c7acc6;
  color: #ffffff;
  text-decoration: none;
}
.fortune-section .fortune-result {
  padding-top: 10px;
  border-top: 1px solid #ddd0dd;
}
.fortune-section .fortune-result:before, .fortune-section .fortune-result:after {
  content: " ";
  display: table;
}
.fortune-section .fortune-result:after {
  clear: both;
}
.fortune-section .fortune-result .result {
  float: left;
  width: 260px;
  padding-top: 8px;
}
.fortune-section .fortune-result .constellation-title {
  position: relative;
  margin-bottom: 10px;
  color: #bc8ab7;
}
.fortune-section .fortune-result .constellation-title .result-star {
  position: absolute;
  bottom: -2px;
  left: 67px;
}
.fortune-section .fortune-result .constellation-title .result-star .title {
  display: inline-block;
  margin-right: 10px;
  vertical-align: bottom;
}
.fortune-section .fortune-result .constellation-title .result-star .sprite {
  vertical-align: middle;
}
.fortune-section .fortune-result .lucky-item {
  float: right;
  width: 320px;
  padding: 15px 20px 20px 30px;
  background: url(http://image.infoseek.rakuten.co.jp/content/woman/wimg/img_pc_20140916/bg-lucky-item.png) no-repeat 0 0;
}
.fortune-section .fortune-result .lucky-item h4 {
  display: inline-block;
  margin: 20px 10px 0 0;
  vertical-align: middle;
}
.fortune-section .fortune-result .lucky-item .item-list {
  display: inline-block;
  vertical-align: middle;
}
.fortune-section .fortune-result .lucky-item .item-list .item {
  width: 102px;
  margin-left: 4px;
}
.fortune-section .fortune-result .lucky-item .item-list .item a {
  text-align: center;
}
.fortune-section .fortune-result .lucky-item .item-list .item a:hover .image {
  position: relative;
  background: #696969;
  color: #ffffff;
}
.fortune-section .fortune-result .lucky-item .item-list .item a:hover img {
  opacity: 0.5;
  -ms-filter: "alpha(opacity=50)";
}
.fortune-section .fortune-result .lucky-item .item-list .item a:hover .description {
  display: block;
  position: absolute;
  top: 35px;
  right: 8px;
  left: 8px;
  font-size: 12px;
}
.fortune-section .fortune-result .lucky-item .item-list .item a:hover .text {
  text-decoration: none;
}
.fortune-section .fortune-result .lucky-item .item-list .item a .text {
  margin-bottom: 5px;
  background: #ffefe7;
  color: #f65d0b;
  padding: 2px 0 1px;
}
.fortune-section .fortune-result .lucky-item .item-list .item a .image {
  border: 1px solid #f4e4e9;
  height: 100px;
  width: 100px;
  overflow:hidden;
}
.fortune-section .fortune-result .lucky-item .item-list .item a .image img {
max-width: 100px;
max-height: 100px;
}
.fortune-section .fortune-result .lucky-item .item-list .item a .description {
  display: none;
}
.fortune-section .fortune-result .lucky-item .item-list .item:first-child a .text {
  background: #fcf0f4;
  color: #ff5e87;
}
.fortune-section .fortune-result .lucky-item .item-list .item:first-child a .image {
  border: 1px solid #eddfd8;
}
.fortune-section .fortune-foot {
  padding: 10px;
  background: #ede6ed;
  line-height: 1;
}
.fortune-section .fortune-foot:before, .fortune-section .fortune-foot:after {
  content: " ";
  display: table;
}
.fortune-section .fortune-foot:after {
  clear: both;
}
.fortune-section .fortune-foot ul {
  display: inline-block;
}
.fortune-section .fortune-foot ul li {
  display: inline-block;
  margin-right: 25px;
}
.fortune-section .fortune-foot ul li a {
  display: inline-block;
  position: relative;
  padding-left: 10px;
  color: #5f4e79;
  text-decoration: none;
}
.fortune-section .fortune-foot ul li a:before {
  display: inline-block;
  position: absolute;
  top: 1px;
  left: 0;
  border: 6px solid transparent;
  border-left: 6px solid #bc8ab7;
  content: " ";
}
.fortune-section .fortune-foot .more-link {
  float: right;
}

.column-section h2 span {
  color: #ff7c6a;
}
.column-section .section-navi .active {
  background: #ff7c6a;
}
.column-section .section-navi .active:after {
  border-top: 6px solid #ff7c6a;
}
.column-section .column {
  padding: 10px;
  border: 1px solid #ffdfdb;
}
.column-section .item-list {
  margin-bottom: 20px;
}
.column-section .item-list .item {
  width: 110px;
  margin-left: 22px;
}
.column-section .item-list .item:first-child {
  margin-left: 0;
}
.column-section .item-list .item .text-block {
  display: block;
  margin-top: 7px;
}
.column-section .item-list .item .text-block .new {
  display: inline-block;
  margin-right: 0.5em;
  color: #ff7c6a;
  font-weight: bold;
}
.column-section .item-list .item .text-block .text {
  display: inline;
}

.news-section h2 span {
  color: #769ac8;
}
.news-section .section-navi .active {
  background: #769ac8;
}
.news-section .section-navi .active:after {
  border-top: 6px solid #769ac8;
}
.news-section .news {
  padding: 10px;
  border: 1px solid #cfdef1;
  background: #ffffff;
}
.news-section .news:before, .news-section .news:after {
  content: " ";
  display: table;
}
.news-section .news:after {
  clear: both;
}
.news-section .news .latest-news {
  float: left;
  position: relative;
  width: 170px;
  padding-bottom: 20px;
}
.news-section .news .latest-news a {
  display: block;
  text-align: center;
}
.news-section .news .latest-news a:hover .text {
  text-decoration: underline;
}
.news-section .news .latest-news .image {
  display: inline-block;
  background: #fff7f9;
}
.news-section .news .latest-news .image img {
  max-width: 170px;
  height: auto;
}
.news-section .news .latest-news .text-block {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 5px;
  background: url(http://image.infoseek.rakuten.co.jp/content/woman/wimg/img_pc_20140916/bg-black-alpha-cover.png) repeat 0 0;
  color: #ffffff;
  text-align: left;
  z-index: 999;
}
.news-section .news .latest-news .text-block .sprite {
  margin-right: 10px;
  vertical-align: middle;
}
.news-section .news .latest-news .text-block .text {
  display: inline-block;
  width: 160px;
  vertical-align: middle;
  font-size: 12px;
}
.news-section .news .news-sub {
  float: right;
  width: 470px;
}
.news-section .news .news-sub ul {
  margin-bottom: 10px;
}
.news-section .news .news-sub li a {
  display: block;
  padding: 5px 0 4px;
  color: #000000;
  text-decoration: none;
}
.news-section .news .news-sub li a .text {
  color: #000000;
  font-size: 12px;
}
.news-section .news .news-sub li a span {
  margin-left: 10px;
  color: #769ac8;
  font-size: 10px;
}
.news-section .news .news-sub li a:hover .text {
  color: #666666;
  text-decoration: underline;
}

.celeb-section h2 span {
  color: #eaab03;
}
.celeb-section .snap-area-body {
  position: relative;
  padding: 10px;
  background: #f7f5f0;
  color: #66585d;
}
.celeb-section .snap-area-body:before, .celeb-section .snap-area-body:after {
  content: " ";
  display: table;
}
.celeb-section .snap-area-body:after {
  clear: both;
}
.celeb-section .snap-area-body .image-box {
  float: left;
  width: 260px;
}
.celeb-section .snap-area-body .image-box div {
  position: relative;
  margin-bottom: 7px;
  padding: 15px;
  border: 1px solid #cecece;
  background: #ffffff;
}
.celeb-section .snap-area-body .image-box div:before {
  position: absolute;
  top: -8px;
  left: 105px;
  display: inline-block;
  content: " ";
}
.celeb-section .snap-area-body .image-box div:after {
  margin: 10px auto 0;
  display: block;
  content: " ";
}
.celeb-section .snap-area-body .image-box div img {
  display: block;
  width: 100%;
  height: inherit;
}
.celeb-section .snap-area-body .image-box span {
  display: block;
  color: #8c8c8c;
  font-size: 11px;
  text-align: right;
  word-break: break-all;
  word-wrap: breal-word;
}
.celeb-section .snap-area-body .item-box {
  float: right;
  width: 362px;
}
.celeb-section .snap-area-body .item-box .celeb-name-box {
  margin: 10px 0;
}
.celeb-section .snap-area-body .item-box .celeb-name-box .title {
  display: inline-block;
  position: relative;
  padding: 3px 10px 2px;
  background: #eaab03;
  font-size: 17px;
  color: #ffffff;
  vertical-align: bottom;
}
.celeb-section .snap-area-body .item-box .celeb-name-box .title:before {
  display: inline-block;
  position: absolute;
  top: 8px;
  left: -10px;
  border: 6px solid transparent;
  border-right: 6px solid #eaab03;
  content: " ";
}
.celeb-section .snap-area-body .item-box .celeb-name-box .celeb-name {
  display: inline-block;
  margin-bottom: 0;
  font-size: 24px;
  font-family: Verdana, Arial;
  font-weight: bold;
  vertical-align: bottom;
  line-height: 1;
}
.celeb-section .snap-area-body .item-box .celeb-name-box span {
  display: inline-block;
  margin-top: 5px;
  font-size: 14px;
  vertical-align: bottom;
}
.celeb-section .snap-area-body .item-box .description {
  margin-bottom: 15px;
}
.celeb-section .snap-area-body .item-box .description .more-link {
  margin-top: 5px;
}
.celeb-section .snap-area-body .item-box h3 {
  position: relative;
  margin-bottom: 10px;
  overflow: hidden;
}
.celeb-section .snap-area-body .item-box h3 span {
  display: block;
  width: 500px;
  background: #f7f5f0;
  color: #66585d;
  font-size: 14px;
  z-index: 100;
}
.celeb-section .snap-area-body .item-box h3 span:after {
  display: inline-block;
  width: 300px;
  height: 5px;
  margin-left: 10px;
  border-top: 1px solid #e5dada;
  content: " ";
}
.celeb-section .snap-area-body .item-box .item-list {
  margin-bottom: 17px;
}
.celeb-section .snap-area-body .item-box .item-list .item {
  width: 174px;
  background: #ffffff;
}
.celeb-section .snap-area-body .item-box .item-list .item:last-child {
  float: right;
}
.celeb-section .snap-area-body .item-box .item-list .item a {
  padding: 10px;
}
.celeb-section .snap-area-body .item-box .item-list .item a:hover .button {
  background: #eac154;
}
.celeb-section .snap-area-body .item-box .item-list .item .image {
  width: 140px;
}
.celeb-section .snap-area-body .item-box .item-list .item .name {
  margin-top: 7px;
}
.celeb-section .snap-area-body .item-box .item-list .item .text {
  height: 4em;
}
.celeb-section .snap-area-body .item-box .item-list .item .button {
  display: block;
  position: relative;
  margin: 10px 0 0;
  padding: 5px 8px 5px 15px;
  background: #eaab03;
  color: #ffffff;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
}
.celeb-section .snap-area-body .item-box .item-list .item .button:before {
  display: inline-block;
  position: absolute;
  top: 8px;
  left: 8px;
  border: 6px solid transparent;
  border-left: 6px solid #ffffff;
  content: " ";
}
.celeb-section .snap-area-body .item-box .backnumber li {
  margin-top: 10px;
}
.celeb-section .snap-area-body .item-box .backnumber li:first-child {
  margin-top: 0;
}
.celeb-section .snap-area-body .item-box .backnumber a {
  display: block;
  text-decoration: none;
}
.celeb-section .snap-area-body .item-box .backnumber a:hover .name {
  color: #73bcdb;
}
.celeb-section .snap-area-body .item-box .backnumber a:hover .text {
  color: #666666;
  text-decoration: underline;
}
.celeb-section .snap-area-body .item-box .backnumber a .image {
  display: inline-block;
  margin-right: 10px;
}
.celeb-section .snap-area-body .item-box .backnumber a .text-block {
  display: inline-block;
  width: 290px;
  vertical-align: top;
}
.celeb-section .snap-area-body .item-box .backnumber a .name {
  display: block;
  color: #1f8fa7;
  font-size: 14px;
}
.celeb-section .snap-area-body .item-box .backnumber a .text {
  color: #000000;
  font-size: 12px;
}
.celeb-section .snap-list {
  margin-top: 20px;
}
.celeb-section .snap-list:before, .celeb-section .snap-list:after {
  content: " ";
  display: table;
}
.celeb-section .snap-list:after {
  clear: both;
}
.celeb-section .snap-list:first-child {
  margin-top: 10px;
}
.celeb-section .snap-list .item {
  float: left;
  position: relative;
  width: 280px;
  margin-left: 18px;
  padding: 14px 8px 8px;
  border: 3px double #e6e4de;
  -webkit-box-shadow: 1px 1px 2px #dddddd, -1px -1px 2px #dddddd;
          box-shadow: 1px 1px 2px #dddddd, -1px -1px 2px #dddddd;
}
.celeb-section .snap-list .item:first-child {
  margin-left: 0;
}
.celeb-section .snap-list .date {
  margin-bottom: 10px;
  padding-bottom: 12px;
  border-bottom: 1px solid #e6e4de;
  font-size: 21px;
  text-align: center;
}
.celeb-section .snap-list .date span {
  color: #b8aaaf;
  font-size: 14px;
}
.celeb-section .snap-list .clearfix {
  min-height: 208px;
}
.celeb-section .snap-list .image {
  float: left;
  width: 110px;
}
.celeb-section .snap-list .image img {
  width: 100%;
}
.celeb-section .snap-list .text {
  float: right;
  width: 160px;
  font-size: 12px;
  line-height: 1.5;
  color: #66585d;
}
.celeb-section .snap-list .button {
  display: block;
  position: relative;
  margin: 10px 0 0;
  padding: 5px 8px 5px 15px;
  background: #eaab03;
  color: #ffffff;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
}
.celeb-section .snap-list .button:before {
  display: inline-block;
  position: absolute;
  top: 10px;
  left: 8px;
  border: 6px solid transparent;
  border-left: 6px solid #ffffff;
  content: " ";
}
.celeb-section .snap-list .button:hover {
  background: #eac154;
}

.shopping-section {
  margin-top: 20px;
  padding: 10px 0 20px;
}
.shopping-section h2 {
  color: #f65d0b;
}
.shopping-section .shopping-box {
  padding: 0 5px 10px;
  border: 1px solid #e5dada;
}
.shopping-section .shopping-box .item-list {
  margin-bottom: 10px;
}
.shopping-section .shopping-box .item {
  margin-left: 3px;
}
.shopping-section .shopping-box a {
  padding: 10px;
}
.shopping-section .shopping-box a .name {
  margin-top: 7px;
}
.shopping-section .shopping-box a .button {
  margin-top: 7px;
}
.shopping-section .shopping-box .image {
  width: 140px;
}
.shopping-section .shopping-box .image img {
  width: 100%;
}

.item-list:before, .item-list:after {
  content: " ";
  display: table;
}
.item-list:after {
  clear: both;
}
.item-list .item {
  float: left;
  width: 160px;
}
.item-list .item:first-child {
  margin-left: 0;
}
.item-list .item a {
  display: block;
  text-decoration: none;
}
.item-list .item a:hover .name {
  color: #73bcdb;
}
.item-list .item a:hover .text {
  color: #666666;
  text-decoration: underline;
}
.item-list .item a:hover .button {
  background: #aaa0a3;
}
.item-list .item .name {
  display: block;
  margin-top: 10px;
  color: #1f8fa7;
  text-align: center;
}
.item-list .item .image {
  display: block;
  margin: 0 auto;
  text-align: center;
}
.item-list .item .text {
  display: block;
  margin-top: 3px;
  color: #000000;
  font-size: 12px;
}
.item-list .item .button {
  display: block;
  margin: 10px 20px 0;
  padding: 7px;
  background: #66585d;
  color: #ffffff;
  font-size: 12px;
  text-align: center;
}
.top-ranking-box {
  width: 50px;
  height: 50px;
  position: relative;
  overflow: hidden;
  float: right;
}
.top-ranking-box p{
  width: 50px;
  height: 50px;
  display: table-cell;
  position: absolute;
  text-align: center;
  vertical-align: middle;
}
.ajax-girls-colunm-box {
  width: 110px;
  height: 110px;
  position: relative;
  overflow: hidden;
  float: right;
}
.ajax-girls-colunm-box p{
  width: 110px;
  height: 110px;
  display: table-cell;
  position: absolute;
  text-align: center;
  vertical-align: middle;
}
.ajax-entertainment-box {
  width: 170px;
  height: 170px;
  position: relative;
  overflow: hidden;
  float: right;
}
.ajax-entertainment-box p{
  width: 170px;
  height: 170px;
  display: table-cell;
  position: absolute;
  text-align: center;
  vertical-align: middle;
}
.pc-top-shopping {
  margin-top: 10px;
}
.celeb-section .snap-area-body .item-box .celeb-name-box .celeb-name a {
  color: #66585D;
}
.shopping-box .text {
  height: 60px;
}
.shopping-box .name {
  height: 35px;
}
